@charset "UTF-8";

body {
	margin: 0;
padding: 0;
	min-width: 936px;
font-family: Times;
	font-size: 15px;
	color: #c0c0c0;
background: #181715 url('/images/bg.jpg') repeat-x;
}


@font-face {
  font-family: 'Arbat';
  font-style: normal;
  src: url('fonts/Arbat.eot');
  src: local('Arbat'), 
url('fonts/Arbat.woff') format('woff'),
url('fonts/ARBAT.TTF') format('truetype'),
url('fonts/Arbat.svg#Arbat') format('svg');
}
@font-face {
  font-family: 'Myriad Pro';
  font-style: normal;
  src: url('fonts/MyriadPro-Regular.eot');
  src: local('MyriadPro'), 
url('fonts/MyriadPro-Regular.woff') format('woff'),
url('fonts/MyriadPro-Regular.ttf') format('truetype'),
url('fonts/MyriadPro-Regular.svg#Myriad Pro') format('svg');
}
/*
@font-face {
  font-family: 'Myriad Pro';
  font-style: bold;
  src: url('fonts/MyriadPro-Bold.eot');
  src: local('MyriadPro-Bold'), 
url('fonts/MyriadPro-Bold.woff') format('woff'),
url('fonts/MyriadPro-Bold.ttf') format('truetype'),
url('fonts/MyriadPro-Bold.svg#Myriad Pro Bold') format('svg');
}
*/
@font-face {
    font-family: 'Inglobal';
    src: local('inglobal'), url('/fonts/inglobal.woff2') format('woff2'), url('/fonts/inglobal.woff') format('woff'), url('/fonts/inglobal.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inglobal';
    src: local('inglobal Bold'), local('inglobal-Bold'), url('/fonts/inglobalbold.woff2') format('woff2'), url('/fonts/inglobalbold.woff') format('woff'), url('/fonts/inglobalbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


.mceContentBody {
background: white;
color: #000;
}

h1, h2, h3, h4, .h1, .h2, .h3, .h4,
h1 a, h2 a, h3 a, h4 a, .h1 a {
	font-family: 'Arbat';
	font-weight: normal;
	/*color: #cebcae;*/
color: #fff5ee;
text-align: center;
}

h1, .h1 {
	font-size: 21pt;

}
.info
{
position: absolute;
width: auto;
height: 20px;
color: #fff;
z-index: 10;
top: 320px;
left: 140px;
  font-family: 'Arbat';
line-height: 10px;
text-align: center;
}
.info span
{
font-size: 10px;
  font-family: 'Myriad Pro';
}
a#header, a#header:hover
{
margin: 0 !important;
text-decoration: none;
font-size: 22px;
/*font-size: 30px;*/
font-family: 'Arbat';
position: relative;
display: block;
z-index: 5;
height: 162px;
background: url('/images/header.jpg') no-repeat;
/*padding-left: 38px;*/
padding-left: 28px;
padding-top: 190px;
color: #fff;
}

h2, .h2 {
	font-size: 18pt;
	margin-top:15px;
	margin-bottom: 10px;
}






img {
	border: none;
}

.img {margin-bottom:-2px;}


.clearing { clear: both; height: 0px; font-size: 1px; }

.table_row {
	display: table-row;
}
#leftside
{
position: absolute;
left: 0;
background: url('/images/header_left.jpg') repeat-x;
width: 50%;
height: 352px;
z-index: 4;
}
#all
{
width: 1185px;
height: 100%;
margin: 0 auto;
background:  url('/images/bg_content.jpg') repeat center 400px;
padding: 0;
}
a#header
{


}
#footer
{
width: 1185px;

position: relative;
background:  url('/images/footer_bg.png') no-repeat center top;
-pie-png-fix: true;
behavior: url('PIE.htc');
bottom: 0;
padding-top: 115px;
margin: 0;
}
#rus, #eng
{
width: 48px;
height: 32px;
z-index: 100;
display: block;
}
#rus
{
position: relative;
left: 420px;
background:  url('/images/rus.png') no-repeat;
}
#eng
{
position: relative;
top: -32px;
left: 700px;
background:  url('/images/eng.png') no-repeat;
}




.dropdown {
	height: 41px;
	margin-bottom: 5px;
	/*font-size: 10pt;*/
font-size: 9pt;
max-width: 1185px;
	text-shadow: #000 1px 1px 1px;
text-transform: capitalize;
}
 ul.dropdown {
	display: inline-block;
	margin: 0;
padding: 0;
}
ul.dropdown li:hover
{
background: #2f2a27 url('/images/menu_bg_hover.jpg') repeat-x 0 0;
}
ul.dropdown li.vypad:hover
{

border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius-bottomleft: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-radius: 8px 8px 0 0;
}

	/*LEVEL TWO*/

ul.dropdown ul 			{  visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 4; width: inherit; padding-left:0;    min-width: 100px;}
ul.dropdown ul li 		{ position: relative; left: 0; font-weight: normal;  color: #000; display: block; float: none;  }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a		{ border-right: none; width: 100%; display: inline-block; text-align: center; padding-left:0;} 

ul.dropdown li:hover > ul {display: block;visibility: visible;}

.dropdown li {
background: #2f2a27 url('/images/menu_bg.jpg') repeat-x 0 0;
border-radius: 8px;
border-color: #685e54 #4d463f #3f372e #584f46;
border-style: solid;
border-width: 1px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
behavior: url('PIE.htc');
position: relative;
display: inline-block;
/*padding: 10px 17px 0px 14px;
padding: 8px 14px 0px 11px;*/
margin: 0 1px;
height: 38px;
/*text-transform: uppercase;*/
text-transform: capitalize;
text-align: center;
font-style: normal;
font-family: 'Myriad Pro';
/*font-size: 16px;*/
font-size: 16px;
}
.dropdown li ul.submenu li
{
height: 100%;
border-radius:0px;
z-index: 5;
padding: 10px 10px 8px;
background: #443e39 url('/images/menu_ul_ul_li.jpg') repeat-x 0 0;
}
.dropdown li ul.submenu_eng li
{
height: 100%;
border-radius:0px;
z-index: 5;
padding: 10px 12px 8px 10px;
background: #443e39 url('/images/menu_ul_ul_li.jpg') repeat-x 0 0;
}
.dropdown li ul.submenu li:last-child, .dropdown li ul.submenu_eng li:last-child
{
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;

}
#year
{
text-align: center;
}
#year a
{
font-family: 'Arbat';
margin: 0 10px;
	font-size: 17px;
	color: #e4e2e2;
text-decoration: none;
}
#year a.active
{
         color: #50c878;
}

#year a:hover
{
         color: #50c878;
	text-decoration: underline;

}
.dropdown a {
	color: #e4e2e2;
	text-decoration: none;
	position: relative;
text-shadow: #000000 -1px -1px 1px, #d5d5d5 0 0 3px;
height: 28px;
display: block;
padding: 8px 14px 0px 11px;

}
.dropdown a:hover {
/*color: #33cc00;*/
color: #50c878;

}

*/.dropdown  li a span {
	position:absolute;
	display:block;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:url('/images/gradient.png') repeat-x;
}*/






.content .data {
	margin: 40px;
min-height: 300px;
font-family: Times;
font-size: 16px;
text-aign: justify;
text-indent: 2em;
}
.content .data_100 {
	margin: 40px 0 60px 0;
min-height: 300px;
font-family: Times;
font-size: 16px;
text-aign: justify;

}


.content .data p
{
text-align: justify;
text-indent: 2em;
}

#descr_group
{
font-size: 18px;
}
div.kobeli
{

clear: both;
margin-bottom: 43px;
}
div.suki
{
clear: both;

}
.button {
	background-color: #177245;
	display: inline-block;
	padding: 6px 25px 0px 25px;
	border-radius: 8px;
	margin: 0;
	border: none;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-size: 9pt;
	cursor: pointer
}
p.button {
	height: 22px;
}
input.button {
	padding: 5px 25px;
}

.button,
.button a,
.button a:hover {
	color: #FFF;
	text-decoration: none;
}


/* <div class="group_list"></div> */
div.group_list {
	display: table;
	width: 100%;
	margin: 0 0 10px 0;
	table-layout: fixed
}
div.group_list ul {
	display: table-row;
	list-style-type: none;
}
div.group_list li {
	display: table-cell;
	background: url('/images/li2.gif') no-repeat 0 6px;
	padding: 0 15px 7px 15px
}
div.group_list li a {
	color: #E83531;
	font-weight: bold
}
div.group_list li span.count {
	color: #cacaca;
	font-size: 85%
}
.ul1 {
	list-style-type: none;
}
.ul1 li {
	background: url('/images/li.gif') no-repeat 0 6px;
	padding-left: 15px;
	margin: 0 0 7px 0;
}
.news_list dt {
	background: url('/images/li.gif') no-repeat 0 4px;
	margin: 0 0 7px 0;
	
	font-weight: bold;
	color: #e4e2e2;

}
.news_list dd {
	margin: 0 0 15px 0;
min-height: 115px;
font-weight: normal;

}
.full_list dd a {
	font-size: 11pt;
	font-weight: bold;

}
ul.pomet_list
{
min-height: 135px;
}
.pomet_list li
{
list-style-type: none;
}
.news_img, .dog_img, .dop_img, .news_img_s {
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
behavior: url('PIE.htc');
position: relative;
}
img.dop_img
{
vertical-align: middle;
}
.dog_img {margin: 0 35px 10px 10px; float: right;position: relative; overflow: hidden;}
.dog_img img { max-width: 400px; max-height: 400px;}

.news_img {margin: 30px 35px 10px 10px; float: right; max-width: 400px; max-height: 400px;}
.news_img_s {margin: 0px 35px 10px 10px; float: right; max-width: 150px; max-height: 150px;}
.portfolio_img {margin: 0 10px 10px 0; float: left;}
table.tituly{
border-collapse: collapse;
width: 95%;
margin: auto;

}

table.tituly td
{

border: 1px #c0c0c0 solid;
padding: 10px;
}

#dog_vyst td
{


padding: 2px 5px;
}
.dog_properties {

font-size: 17px;
margin-bottom: 25px;
}
.dog_properties td.nazv_prop{
font-family: 'Myriad Pro';
text-align: right;
font-style: oblique;
padding: 0 15px;
width: 150px;
vertical-align: top;
}
.dog_properties tr.tit td {

padding-top: 20px;
}
.descr_dog
{
clear: both;
}
.descr_dog table, .descr_pomet table
{
font-size: 17px;
border-collapse: collapse;
width: 100%;
}
.descr_dog tr td, .descr_pomet tr td
{
width: 25%;
}
.descr_dog td, .descr_pomet td
{
/*border: 2px #2d2923 solid;*/
border: 1px #c0c0c0 solid;
}
.text_dog, .text_puppies, .text_pomet
{
margin: 25px 0;
font-size: 17px;
}
.text_dog p, .text_puppies p
{
font-size: 17px;
text-indent: 2em;
text-align: justify;
}
table.pomet_descr
{
width: 100%;
margin-bottom: 30px;
}

table.pomet_descr td
{
text-align: center;
vertical-align: top;
}
table.pomet_descr ul
{
margin: 0;
padding: 0;
}
table.pomet_descr ul li
{
list-style-type:none;
}
table#vystavka
{
font-weight: bold;
margin: auto;
padding-top: 100px;
}
.news_descr
{
margin: auto;
padding-top: 10px;
font-size: 17px;
}
table.pomet_descr td.nazv, #vystavka .nazv
{
font-style: oblique;
text-align: right;
padding-right: 5px;
font-weight: normal;
}

table.pomet_descr td.nazv
{
width: 45%;
}
.sex1
{
color: #ffc0cb;
}
.sex2
{
color: #abcdef;
}
ul.prodazha {margin-top: 20px;}
ul.prodazha li.sex1, ul.prodazha li.sex2 
{
font-size: 18px;

}
ul.prodazha li.sex1 span, ul.prodazha li.sex2 span
{
font-size: 20px;
font-weight: bold;
}
ul .sex1 span.red, ul .sex2 span.red
{
color: red;
}
ul .sex1 span.yellow, ul .sex2 span.yellow
{
color: yellow;
}
ul .sex1 span.green, ul .sex2 span.green
{
color: green;
}
.news_properties td{padding-right:5px}

.tags{color:#AAA;margin:10px 15px 10px 0; font-size: 9pt}
.tags img{text-align:left;margin:0 5px -1px 0}
.tags a{font-style:italic; color:#AAA !important}
.tags span{padding-right:15px}


.footer_menu {
	width: 100%;
	font-size: 8pt;
	padding: 15px 0 0px 0;
text-align:center;;

}

.footer_menu a {
	color: #fff;
text-transform: uppercase;
text-decoration: none;
}

.footer_menu ul {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footer_menu ul li {
	margin: 3px 0;
display: inline-block;
}

.footer_menu ul ul {
	display: block;
	margin-left: 15px;
}

.footer_menu ul ul li {
	background: url('/images/li.gif') no-repeat 0 3px;
	padding-left: 10px;
}


#counters
{
height: 33px;
width: 300px;
margin: 0 auto;
}
#counters img
{
margin: 0 3px;
float: left;
}





.info_block{display:table;border-spacing:15px}
.info_block dl{display:table-cell;width:50%;border-radius:10px;padding:12px 15px 17px}
.info_block dt{font-family:'Open Sans Condensed', sans-serif;color:#000;font-size:19pt}
.info_block dt a {color: #000; text-decoration: none}
.info_block dt a:hover {text-decoration: underline}
.info_block dd{color:#777;font-size:9pt;line-height:150%;margin:5px 0 0}
.info_block .left{border:1px solid #E7E8E3;background-color:#FAFAF9}
.info_block .right{border:1px solid #E8E7E3;background-color:#F7F6F2}

.poll p{margin:8px 0}
.poll p a{margin-left:5px}
.poll p label input{float:left;margin-right:10px}
.poll input[type=button],.poll input[type=submit]{margin-top:10px}


#footer .data {
	padding-top: 8px;
	font-size: 8pt;
position: relative;
bottom: 0;
text-align: center;
}

#footer .data a
{
text-decoration: none;
}


.center_block.footer {
	text-align: center;
	margin-right: -560px;
	margin-left: -280px;
	width: 100%;
	float: left;
}

a {
/*	color: #33cc00;*/
color: #50c878;

}
a:hover {
        color: #fff;
}
.dropdown li.current li.current a
{
color: #50c878;
}
.dropdown li.current a
{
color: #50c878;
}
.dropdown li.current .submenu a
{
color: #e4e2e2;
}
div.breadcrumbs { margin: 20px 300px 0 0; line-height: 170%; }

span.current, a.page_link, span.ctrl{
border-radius:15px;text-align:center;display:block;margin-right:.3em;background:#fff;float:left;padding:.3em .5em;
}
span.current,a.page_link{width:13px;color:#363636 ; font-weight: bold;}
a.page_link{background-color:#177245;  text-decoration:none; color:#FFF!important;font-weight:normal; }
span.current{background-color:#50c878;}
span.ctrl{font-size:10px;color:#4F3327;padding:.5em .5em .3em;}

div.rss {float: right; clear: both; margin-right: 40px}
div.rss img {margin-bottom: -4px;}

/* jQuery lightbox */
#gallery { clear: both; }
/*#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul a:hover { color: #fff; }*/
/* jQuery lightbox */
.gallery { clear: both; }
/*.gallery ul { list-style: none; }
.gallery ul li { display: inline; }
.gallery ul a:hover { color: #fff; }*/

div.comment {
width: 500px;
margin: auto;
	color: #fff;

opacity: 0.8;
	zoom: 1;

	padding: 20px;
	border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;
}
div.comment div.subject {font-weight: bold}
div.comment p {margin: 5px 0 0 0}
div.comment span.red, div.comment span.red a {color: #E83531 !important; text-decoration: underline; cursor: pointer}
div.comment_reply {
	display: none;
	margin: 0px 0px 10px 20px;
}
div.comment_sub {
	margin-left: 20px;
}

.comment .row {display: table-row}
.comment .caption {font-size: 10pt; display: table-cell; width: 150px; text-align: right; vertical-align: middle; /*white-space: nowrap*/}
.comment .field {display: table-cell; padding: 2px 0 3px 15px}
input.large,
div.shop_filter select,
div.shop_filter input[type="text"],
table.shop_cart select,
table.shop_cart input[type="text"],
div.shop_coupon input,
.comment .field select,
.comment .field input[type="text"],
.comment .field input[type="password"],
.comment .field input[type="file"],
.comment .field textarea {
	outline: none;
	width: auto;
	border: none;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
	padding: 2px 15px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #5B5B5B;
	font-size: 10pt;
	font-family: 'Arial Narrow', sans-serif;
}
.comment .field input[type="text"], .comment .field input[type="password"], .comment .field input[type="file"] { height: 23px; }
.comment .field textarea { padding: 5px 12px }
.comment .field select { width: 210px }

input.large{font-size:16pt}

/*.stars{margin:0;padding:0}
.stars li{width:16px;height:16px;float:left;background:url(/hostcmsfiles/images/stars_gray.gif) no-repeat 0 0;cursor:pointer;list-style-type:none;margin:0;padding:0}
.stars .curr{width:16px;height:16px;float:left;background:url(/hostcmsfiles/images/stars_single.gif) no-repeat 0 0;margin:0;padding:0}*/
.ui-stars-star,.ui-stars-cancel{float:left;display:block;overflow:hidden;text-indent:-999em;cursor:pointer}
.ui-stars-star a,.ui-stars-cancel a{width:16px;height:15px;display:block;background:url(/images/stars.png) no-repeat 0 0}
.ui-stars-star a{background-position:0 -32px}
.ui-stars-star-on a{background-position:0 -48px}
.ui-stars-star-hover a{background-position:0 -64px}
.ui-stars-cancel-hover a{background-position:0 -16px}
.ui-stars-star-disabled,.ui-stars-star-disabled a,.ui-stars-cancel-disabled a{cursor:default!important;}

.captcha{font-size:75%;padding:0;color:#777;clear:both;}
.captcha span{text-decoration:underline; cursor:pointer;}
div.captcha img{margin: 0 3px -1px 0;}
img.captcha { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}

/* ---------------------------------------------------------------- */
ul.polaroids {width: auto; padding: 0; }
ul.polaroids li {  	display: inline-block; width: 280px; margin-bottom: 45px;}
ul.polaroids a { overflow: hidden;  position: relative; display: inline; float: left; margin: 0 10px; width: auto;  padding: 5px 5px 8px; text-align: center; font-family: Times, sans-serif; text-decoration: none; color: #c0c0c0; font-size: 15px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); box-shadow: 0 3px 6px rgba(0,0,0,.25); }
ul.polaroids img, table.pomet_descr img.dog_picture { display: block; margin-bottom: 12px; 
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
behavior: url('PIE.htc');
position: relative;
margin: auto;
}
ul.polaroids img.dog_picture, table.pomet_descr img.dog_picture{
max-width: 250px;
max-height: 250px;
margin-bottom: 7px;
}
ul.polaroids a:after { content: attr(title); }
/*ul.polaroids li:nth-child(even) a { -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg); }
ul.polaroids li:nth-child(5n) a { -webkit-transform: rotate(5deg); position: relative; right: 5px;  -moz-transform: rotate(5deg); }
ul.polaroids li:nth-child(8n) a { position: relative; right: 5px; top: 8px; }
ul.polaroids li:nth-child(11n) a { position: relative; left: -5px; top: 3px; }*/
ul.polaroids li.messy a { margin-top: -375px; margin-left: 160px; -webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); }


ul.polaroids li a:hover { -webkit-transform: scale(1.25); -moz-transform: scale(1.25); transform: scale(1.25); -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.8); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.8); box-shadow: 0 3px 6px rgba(0,0,0,.8); position: relative; top: 15px; z-index: 5; font-weight: bold; }

span.shop_count {
	font-size: 80%; color: #BBB; padding-left: 5px;
}

div.shop_address .caption {font-size: 85%; width: 150px;}
div.shop_address .field .width1 {width: 105px; margin-right: 5px;}
div.shop_address .field .width2, div.shop_address .field select {width: 390px;}


#error,#message,#status_message{margin-top:5px;margin-bottom:5px;position:relative;font-size:8pt;border-collapse:collapse;width:450px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;padding:5px 15px 5px 35px;}
#error{border:1px #CA1D13 solid;color:#CA1D13;background-color:#F2EDE9;background:url(/hostcmsfiles/images/error.gif) no-repeat 10px 50%;}
#message,#status_message{border:1px #4ba749 solid;color:#4ba749;background:url(/hostcmsfiles/images/message.gif) no-repeat 10px 50%;}
#message p{margin:0;padding:0;}

.transparent {opacity: 0.6;}

ul.users{margin:0;padding:0;}
ul.users li{list-style-type:none;background-repeat:no-repeat;background-color:#fff;background-position:10px 6px;width:230px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;margin:0 0 6px;padding:5px 0 11px 45px;}
ul.users li a:link,.users li a:hover,.users li a:visited{color:#666;font-size:14pt;font-family:Georgia;text-decoration:none;border-bottom:1px dashed #666;}
ul.users li:hover{background-color:#F4F4F4!important;}

table.maillist {width: 360px; margin-bottom: 10px;}

span.redSup { color: #E83531;}

/* Personal messages */
#siteuser_messages #chat_window {overflow-y: auto;}
#messages {overflow-y: auto;}
#messages {display: table; border-spacing: 0 4px;}
#messages div {display: table-row;}
#messages div div {display: table-cell; vertical-align: middle;}
#messages .attr {white-space: nowrap; padding-right: 20px; text-align: right;}
#messages .text {width: 550px; border-radius: 15px; padding: 10px 12px; margin: 4px 8px;}

/* #messages .out .text {background-color: #d9edfe;	border: 1px solid #c2dff4;} */
#messages .out .text {background-color: #f0efeb;	_border: 1px solid #c2dff4;}
#messages .out a {color: #009BE8;}
#messages .out.unread {background-color: #fafafa; border-color: #f00;}
/* #messages .in .text {background-color: #e1fbd2; border: 1px solid #daeecf;} */
#messages .in .text {background-color: #f0ecda; _border: 1px solid #daeecf;}
#messages .in a {color: #7FC801}
#messages .in.unread {background-color: #f0efeb;}

#load_messages {display: inline-block; font-size: 11pt; border-bottom: 1px dashed #4ba749; margin-bottom: 10px; color: #4ba749; cursor: pointer}

.message_topics {display: table; width: 100%; margin-top: 15px;}
.message_topics div {display: table-row; border-bottom: 1px dotted #E2D5D5;}
.message_topics div.in_unread {background-color: #F0EFEB;}
.message_topics div.out_unread {background-color: #FAFAFA;}
.message_topics div div {display: table-cell; vertical-align: middle; padding: 5px;}
.message_topics .avatar {width: 80px; text-align: center;}
.message_topics .user_info {width: 220px; text-align: center;}
.message_topics .actions {width: 40px; text-align: center;}



#ajaxLoader {
	width: 32px; height: 32px; padding: 11px;
	box-shadow: 0 2px 2px rgba(204, 204, 204, 0.7); -moz-box-shadow: 0 2px 6px rgba(150, 150, 150, 0.7); -webkit-box-shadow: 0 2px 2px rgba(204, 204, 204, 0.7);
	border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px;
	background-color: #FFF;
}


.table_border_hostcms {
	border-spacing: 2px;
}
.table_border_hostcms td
{
	padding: 6px 20px 5px 6px;
}


.table_border_hostcms th
{
	padding: 5px 20px 5px 5px;
	border-bottom: 1px solid #D20A1C;
	text-align: left;
}

hr
{
	border: 0;
	height: 1px;
	color: #666666;
	background-color: #666666;
}


/* Validate */
.validate label.input_error { display:block; line-height:1.8; vertical-align:top; color: red; font-style: italic; }
.validate input.input_error { border: 1px dashed #DB1905; background-color: #FFFFD5; }
/* / Validate */

.siteMap li {
	line-height: 1.5em;
}
.siteMap li a {
	color: #333;
	font-weight: bold;
}
.siteMap li ul li a {
	color: #777;
	font-weight: normal
}

/*Для карусели*/

#carousel, .carousel
{clear: both;
}
			
/* Elastislide Style */
.es-carousel-wrapper{
	
	padding:10px 57px;
	
	position:relative;
}
.es-carousel{
	overflow:hidden;

}
.es-carousel ul{
	display:none;	
width: 1000px;
height:150px;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;

max-height:150px;


vertical-align: middle;
}
.es-carousel ul li a{
	display:block;
opacity:0.8;


}
.es-carousel ul li a:hover { opacity:1.0; }

.es-carousel ul li a img{
display:block;
border:none;
margin: auto;
	max-height:150px;
	max-width:150px;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:12px;
	background:transparent url(/images/strelki.png) no-repeat top left;
	width:40px;
	height:74px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:12px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	/*opacity:1.0;*/
background-position: 0 -74px;

}
.es-nav span.es-nav-next:hover
{
background-position: -40px -74px;
}
p.animaldesign
{
font-size: 12px; 
  text-align: center;
  font-family: 'Inglobal';
  font-weight: bold;
}
p.animaldesign a
{
text-decoration: none;
color: #fff;
}
p.animaldesign span
{

  font-size: 18px; 
color: #fff;
  text-transform: uppercase;
}
p.animaldesign span small
{
display: block;
  font-size: 13px; 
text-transform: none;
}